Commit 9d6861e7 authored by Laurent Bigonville's avatar Laurent Bigonville

Enable GTK support, the X11 backend is deprecated

parent 3137f514
......@@ -18,6 +18,7 @@ Build-Depends: debhelper (>= 10),
libsystemd-dev,
libasound2-dev (>= 1.0.22),
udev,
libgtk-3-dev (>= 3.10),
Standards-Version: 4.2.1
Section: x11
Homepage: http://www.spice-space.org/
......
......@@ -14,7 +14,8 @@ override_dh_auto_configure:
--localstatedir=/var \
--with-init-script=systemd \
--enable-pie=yes \
--with-session-info=systemd
--with-session-info=systemd \
--with-gtk=yes
%:
dh $@ --with systemd,autoreconf
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment